# ---> Go
# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Dependency directories (remove the comment below to include it)
# vendor/

.env
.task

database/

# React Stuff
# dependencies
*node_modules
*.pnp
*.pnp.js

# testing
*coverage

# production
frontend/build

# misc
*.DS_Store
*.env.local
*.env.development.local
*.env.test.local
*.env.production.local

*npm-debug.log*
*yarn-debug.log*
*yarn-error.log*dist/

#goreleaser
dist/
